Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 15:32:52 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation deogie nocos                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  deogie nocos Bot:  Hi Deogie Nocos ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8236740211 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96569918937 Bot:  Please wait while we transfer you to an agent Customer:  thanks Customer:  how many minutes i will wait? Agent:  Hi, Thank you for contacting us. My name is Prince. How may I help you? Customer:  hello Customer:  i have ordered online and i want to know if you can help me Customer:  the contact # i put is wrong... Customer:  however i put the exact correct address of my house Customer:  hello Customer:  are you still there? Agent:  Please do let us know the order number and the correct contact number. Customer:  i don't have active local number...only whatsapp Customer:  order #: 8236740211 Customer:  hello? Agent:  Please do let us know your contact number so, that we can forward it to our courier team. Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  here Customer:  +96550502187 Customer:  today they will deliver right? Agent:  We have escalated this to our courier partner and will get back to you on email ([email-masked]). Customer:  can you confirm when they will deliver? Agent:  I can't give the proper date but as we just now forwarded your updated contact number to our courier team and will get back to you asap on email. Customer:  hello? Agent:  Is there anything else i can help you with? Customer:  okay? Customer:  thank you Agent:  We sincerely apologize for any inconvenience caused. Please be assured we'll get back to asap. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Deogie Nocos ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8236740211 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you. Customer:  hello Customer:  i have ordered online and it say the delivery is today Customer:  but until now i did not receive my order Agent:  Could you please share your order number so that I can assist you further? Customer:  8236740211 Agent:  Yes it is out for delivery Agent:  Our courier agent will call you on +96569918937 to schedule the delivery. Customer:  i have done requesting to change the contact # Customer:  why is it still the same Agent:  96550502187 Customer:  please how can i call the courier...i need to receive the items today because we will leave the house tomorrow and no one will be here to receive the order Agent:  This is also provided to the team Customer:  yes thats correct. but until now no one is calling me Agent:  They themself will contact you we can not provide you their details. Customer:  until what time the courier deliver the orders? Customer:  you have idea until what time today they deliver? Agent:  He has different areas so as soon as he will be reaching near you he will call you. Customer:  until what time i will wait? Customer:  because i have to go somewhere also important and no one will be left here in the house Agent:  We can not assure you the correct time. Customer:  like i will wait until what time today Agent:  As we are from chat support and the courier partner is the third party so we no idea about it Agent:  However they will deliver it on priority. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Deogie Nocos ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8236740211 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  hello Customer:  i did not receive my order today Customer:  i want to know why? Customer:  the schedule of delivery is today Customer:  hello? are you there? Agent:  yes Agent:  Please allow me to check it for you.  Agent:  it is rescheduled for tomorrow Customer:  ok Agent:  Please confirm your mobile number Agent:  +96569918937 Customer:  +96550502187 Customer:  no it was changed Agent:  oh this why it was undelivered Agent:  please allow me some time to forward the correct number to the courier Customer:  the agent told me he already inform the courier?‍♀️ Customer:  i have the complete address..why the courier cannot deliver it to my home address Agent:  courier first makes a call and then proceed with delivery Agent:  I will forward it Customer:  so how i will know what day they will deliver it if yoy did not update my mobile number Customer:  im waiting too long Agent:  yes now ican see Agent:  your number is already forwarded to the courier Agent:  it will be delivered now Customer:  now? are you sure they will deliver now? its night already Agent:  now means tomorrow Agent:  as your correct number is already with courier Customer:  can you tell courier to deliver tonight Customer:  i will go to my mothers house tomorrow Customer:  no one will be here in the house Agent:  now it is late they will not deliver it today Agent:  they will attempt it tomorrow Agent:  Is there anything else I can help ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Deogie Nocos ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  4 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8236740211 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Prince. How may I help you? Customer:  hi Customer:  does your courier have schedule delivery today for online orders? Agent:  Please do let us know your order number? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  hello? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Deogie Nocos ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8236740211 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Prince. How may I help you? Customer:  does your courier have schedule delivery today for online orders? Agent:  Kindly let us know the order number? Customer:  8236740211 Customer:  hello? Agent:  Please allow me a moment to retrieve your information. Customer:  hello? Customer:  what now? Agent:  We apologize as it's taking longer time then usual Customer:  answer my question Customer:  does your courier have delivery schedule today Customer:  i am waiting too long for my order Customer:  stucked waiting for the delivery?? Customer:  helloooooooo???? Customer:  are you still there? Customer:  helloo!! Customer:  answer me Agent:  As per the tracking information, we can see that our courier team tried to contacted you on +96569918937 but we didn't get any response from your side and We would like to inform you that your our courier team will make another more attempts. Agent:  Also, you can now track it online at https://rb.gy/t4zw7m using tracking number FC0222210002384. Agent:  Our courier partner will contact you to arrange a time for delivery.The order should be with you soon. Customer:  what?i  have already request to change that contact number Customer:  you said you told the courier team already Customer:  what's wrong with you? so your job right Customer:  do your job right Agent:  We sincerely apologize for any inconvenience caused. Please do let me know your updated contact number so, that i can forward it to our courier team. Customer:  its done! done i talk to you about it Customer:  i have you before my new number Customer:  how come you are asking again Agent:  Confirm us is this the updated number (+96550502187). Customer:  yes Customer:  does yoir courier have schedule of delivery today?? i want to know because its holiday today Agent:  No today it's not possible but as i have again escalated this issue to our courier team and will get back to you on email ([email-masked]). Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Deogie Nocos ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8236740211 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:12 PM, 26th Feb                   fatma                   Hi Deogie, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:15 PM, 26th Feb                     deogie nocos                    hi           07:16 PM, 26th Feb                     deogie nocos                    i have order online           07:16 PM, 26th Feb                   fatma                   8236740211 is this the order ID?           07:16 PM, 26th Feb                     deogie nocos                    yes           07:16 PM, 26th Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           07:16 PM, 26th Feb                     deogie nocos                    i have spoke to agents here many times..i want to know if they have escalated and informed the courier about the change of my contact number           07:17 PM, 26th Feb                     deogie nocos                    beause until now i did not receive call from the courier           07:17 PM, 26th Feb                     deogie nocos                    i did not receive my order still           07:17 PM, 26th Feb                     deogie nocos                    ok pla check           07:17 PM, 26th Feb                   fatma                   i can see that our courier partner tried to contact you on (569918937) twice but didn't receive any response from your end.i           07:18 PM, 26th Feb                   fatma                   is this your correct number ?           07:19 PM, 26th Feb                     deogie nocos                    i have changed the contact number 2 days ago..the agents told me they already inform the courier           07:19 PM, 26th Feb                     deogie nocos                    all of the agents keep confirming           07:19 PM, 26th Feb                     deogie nocos                    i changed the number long time           07:19 PM, 26th Feb                     deogie nocos                    so how can the courier contact me if you did not update and inform the courier about my correct contact number?           07:20 PM, 26th Feb                     deogie nocos                    those agents didn't do their job?           07:20 PM, 26th Feb                     deogie nocos                    ?‍♀️?‍♀️?‍♀️?‍♀️           07:20 PM, 26th Feb                   fatma                   oh, i'm really sorry to know this           07:20 PM, 26th Feb                     deogie nocos                    all those times was useless? talking to agents here making sure that they ingformed courier on my correct contact #           07:21 PM, 26th Feb                   fatma                   could you please provide me with the correct contact number and i promise you to update it to the courier team           07:21 PM, 26th Feb                     deogie nocos                    check there           07:21 PM, 26th Feb                     deogie nocos                    i have reported many times           07:21 PM, 26th Feb                     deogie nocos                    this customer chat box is useless. I just wasted my time           07:22 PM, 26th Feb                     deogie nocos                    so what now?           07:24 PM, 26th Feb                   fatma                   one minute please           07:25 PM, 26th Feb                     deogie nocos                    the courier will keep contacting me to incorrect number bcoz the agents i spoke here didn't do anything to inform the courier?           07:25 PM, 26th Feb                   fatma                   50502187           07:25 PM, 26th Feb                   fatma                   is this number is correct?           07:25 PM, 26th Feb                     deogie nocos                    yes           07:26 PM, 26th Feb                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:27 PM, 26th Feb                   fatma                   Is there anything else i can help you with?           07:27 PM, 26th Feb                     deogie nocos                    so what now? all agents before telling me they inform the courier           07:27 PM, 26th Feb                     deogie nocos                    why is this happening again           07:27 PM, 26th Feb                     deogie nocos                    agents always telling that but to find out they did not escalated the info           07:28 PM, 26th Feb                     deogie nocos                    i have the names of the agent i better go to your office and file complain for this agents           07:28 PM, 26th Feb                     deogie nocos                    all of them are not doing their job and just making promises to the customers           07:29 PM, 26th Feb                   fatma                   i just have promised you and that what i did, and you will get confirmation email that i escalated the number to the courier team           07:30 PM, 26th Feb                   fatma                   do you have any other questions?           07:30 PM, 26th Feb                     deogie nocos                    thanks           07:32 PM, 26th Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:32 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2158410